﻿

p.Normal{

     margin:0in;

     margin-bottom:.0001pt;

     font-size:12.0pt;

     font-family:Times New Roman;

}

h1{

     margin:0in;

     margin-bottom:.0001pt;

     font-size:14.0pt;

     font-family:Arial;

     font-weight:normal;

}

h2{

     margin:0in;

     margin-bottom:.0001pt;

     font-size:14.0pt;

     font-family:Arial;

     color:#0101FF;

     font-style:italic;

}

h3{

     margin:0in;

     margin-bottom:.0001pt;

     text-indent:.5in;

     font-size:12.0pt;

     font-family:Times New Roman;

     font-weight:normal;

}

span.Hyperlink{

     font-family:Arial;

     color:#0232AF;

     text-decoration:underline;

     text-underline:single;

}

a:visited{

     font-family:Arial;

     color:#0232AF;

     text-decoration:underline;

     text-underline:single;

}

span.HyperlinkFollowed{

     font-family:Arial;

     color:#0232AF;

     text-decoration:underline;

     text-underline:single;

}

p.bodytextindent{

     margin-top:0in;

     margin-right:0in;

     margin-bottom:.0001pt;

     margin-left:45.0pt;

     text-indent:-45.0pt;

     font-size:12.0pt;

     font-family:Times New Roman;

}

p.bodytextindent2{

     margin-top:0in;

     margin-right:0in;

     margin-bottom:.0001pt;

     margin-left:45.0pt;

     text-indent:-45.0pt;

     font-size:12.0pt;

     font-family:Times New Roman;

}

p.bodytextindent3{

     margin-top:0in;

     margin-right:0in;

     margin-bottom:.0001pt;

     margin-left:.5in;

     text-indent:-.5in;

     font-size:12.0pt;

     font-family:Times New Roman;

}

p.cos-svdtitle{

     margin-top:0in;

     margin-right:0in;

     margin-bottom:.0001pt;

     margin-left:45.0pt;

     text-indent:-45.0pt;

     font-size:16.0pt;

     font-family:Arial;

     color:#0434B1;

     font-weight:bold;

}

p.cos-svdcos2{

     margin-top:0in;

     margin-right:0in;

     margin-bottom:.0001pt;

     margin-left:45.0pt;

     text-indent:-45.0pt;

     font-size:16.0pt;

     font-family:Arial;

     color:#0434B1;

     font-weight:bold;

}

p.cos-svdslssub1{

     margin:0in;

     margin-bottom:.0001pt;

     font-size:12.0pt;

     font-family:Arial;

     color:#032A8E;

     font-weight:bold;

     font-style:italic;

}

p.cos-svddept{

     margin-top:0in;

     margin-right:0in;

     margin-bottom:.5in;

     margin-left:0in;

     font-size:12.0pt;

     font-family:Arial;

     color:#032A8E;

     font-weight:bold;

     font-style:italic;

}

p.cos-svdslssyntitle{

     margin-top:0in;

     margin-right:0in;

     margin-bottom:6.0pt;

     margin-left:0in;

     font-size:12.0pt;

     font-family:Arial;

     color:#339966;

     font-weight:bold;

}

p.cos-svdslssynbody{

     margin-top:0in;

     margin-right:0in;

     margin-bottom:12.0pt;

     margin-left:0in;

     font-size:12.0pt;

     font-family:Arial;

     color:#339966;

}

p.cos-svdslsdbbody{

     margin-top:6.0pt;

     margin-right:0in;

     margin-bottom:.0001pt;

     margin-left:0in;

     font-size:12.0pt;

     font-family:Arial;

     color:#339966;

}

p.cos-svdslscrbody{

     margin-top:6.0pt;

     margin-right:0in;

     margin-bottom:.0001pt;

     margin-left:0in;

     font-size:12.0pt;

     font-family:Arial;

     color:#339966;

}

p.cos-svdslscrtitle{

     margin:0in;

     margin-bottom:.0001pt;

     text-align:center;

     font-size:12.0pt;

     font-family:Arial;

     color:white;

     font-weight:bold;

}

p.cos-svdcomtitle{

     margin-top:.5in;

     margin-right:0in;

     margin-bottom:6.0pt;

     margin-left:0in;

     font-size:12.0pt;

     font-family:Arial;

     color:#032A8E;

     font-weight:bold;

}

p.cos-svdcombody{

     margin-top:0in;

     margin-right:0in;

     margin-bottom:12.0pt;

     margin-left:0in;

     font-size:12.0pt;

     font-family:Arial;

     color:black;

}

p.cos-svdnotestitle{

     margin-top:.5in;

     margin-right:0in;

     margin-bottom:6.0pt;

     margin-left:0in;

     font-size:12.0pt;

     font-family:Arial;

     color:#032A8E;

     font-weight:bold;

}

p.style1{

     margin:0in;

     margin-bottom:.0001pt;

     font-size:12.0pt;

     font-family:Times New Roman;

}

p.svd-coslinebtwcos{

     margin-top:24.0pt;

     margin-right:0in;

     margin-bottom:24.0pt;

     margin-left:0in;

     font-size:12.0pt;

     font-family:Arial;

     color:#032A8E;

     font-weight:bold;

}

p.cos-svdnotesbody{

     margin:0in;

     margin-bottom:.0001pt;

     font-size:12.0pt;

     font-family:Arial;

}

p.cos-svdcostitle{

     margin-top:0in;

     margin-right:0in;

     margin-bottom:.0001pt;

     margin-left:45.0pt;

     text-indent:-45.0pt;

     font-size:16.0pt;

     font-family:Arial;

     color:#0434B1;

     font-weight:bold;

}

p.cos-svdcossub1{

     margin:0in;

     margin-bottom:.0001pt;

     font-size:12.0pt;

     font-family:Arial;

     color:#032A8E;

     font-weight:bold;

     font-style:italic;

}

p.cos-svdcossyntitle{

     margin-top:0in;

     margin-right:0in;

     margin-bottom:6.0pt;

     margin-left:0in;

     font-size:12.0pt;

     font-family:Arial;

     color:purple;

     font-weight:bold;

}

p.cos-svdcossynbody{

     margin-top:0in;

     margin-right:0in;

     margin-bottom:12.0pt;

     margin-left:0in;

     font-size:12.0pt;

     font-family:Arial;

     color:purple;

}

p.cos-svdcoscrbody{

     margin-top:6.0pt;

     margin-right:0in;

     margin-bottom:.0001pt;

     margin-left:0in;

     font-size:12.0pt;

     font-family:Arial;

     color:purple;

}

p.cos-svdcosdbbody{

     margin-top:6.0pt;

     margin-right:0in;

     margin-bottom:.0001pt;

     margin-left:0in;

     font-size:12.0pt;

     font-family:Arial;

     color:purple;

}

p.cos-svdcoscrtitle{

     margin:0in;

     margin-bottom:.0001pt;

     text-align:center;

     font-size:12.0pt;

     font-family:Arial;

     color:white;

     font-weight:bold;

}

p.cos-svdcosdbtitle{

     margin:0in;

     margin-bottom:.0001pt;

     text-align:center;

     font-size:12.0pt;

     font-family:Arial;

     color:white;

     font-weight:bold;

}

p.cos-svdslsdbtitle{

     margin:0in;

     margin-bottom:.0001pt;

     text-align:center;

     font-size:12.0pt;

     font-family:Arial;

     color:white;

     font-weight:bold;

}

p.cos-nvdslscrbody{

     margin-top:0in;

     margin-right:0in;

     margin-bottom:.0001pt;

     margin-left:.5in;

     text-indent:-.25in;

     font-size:12.0pt;

     font-family:Times New Roman;

}

p.creditbodyindent{

     margin-right:0in;

     margin-left:0in;

     font-size:12.0pt;

     font-family:Times New Roman;

}

span.cos-svdtitlechar1{

     font-family:Arial;

     color:#0434B1;

     font-weight:bold;

}

p.IntCntSub1{

     margin:0in;

     margin-bottom:.0001pt;

     font-size:12.0pt;

     font-family:Arial;

     color:#032A8E;

     font-weight:bold;

     font-style:italic;

}

p.IntConSub2{

     margin-top:0in;

     margin-right:0in;

     margin-bottom:.5in;

     margin-left:0in;

     font-size:12.0pt;

     font-family:Arial;

     color:#032A8E;

     font-weight:bold;

     font-style:italic;

}

p.IntConTopic{

     margin:0in;

     margin-bottom:.0001pt;

     font-size:16.0pt;

     font-family:Arial;

     color:#0434B1;

     font-weight:bold;

}

span.msoIns{

     text-decoration:underline;

     text-underline:single;

     color:teal;

}

OL, UL {

margin-top: 0px;

margin-bottom: 0px;

}

A:active {
	font-family: Arial, sans-serif;
	color: #0232af;
}

A:hover {
	font-family: Arial, sans-serif;
	color: #0232af;
}

A:link {
	font-family: Arial, sans-serif;
	color: #0232af;
}

A:visited {
	font-family: Arial, sans-serif;
	color: #0232af;
}